/*.header{
    background-image: url(../images/public/mmexport1762827286837.jpg) !important;
}
.header_top,.channel,.container_one,.footer{
      -webkit-filter: grayscale(100%);
  -webkit-filter: grayscale(1); 
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: gray; 
}*/






/**/
.header{
    width: 100%;
    /* background-image: url(../images/public/head_bj.png); 
    background-size: cover;*/
    background-image: url(../images/public/mmexport1762827286837.jpg);
    background-size: 100% 100%;
    height: 600px;
    background-position: center;
    background-repeat: no-repeat;
}
.header_top{
    width: 100%;
    background-color: #2f5594;
    height: 45px;
    line-height: 45px;
    color: white;
}

.channel_div ul li:hover a{
    color: #ff9201;
}
.channel_div ul li a{
color:white;
font-size:20px;
}

.channel_div ul li:hover .channel_p1{
    background-image: url(../images/public/channel_bj.png);
    width: 100%;
    height: auto;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/public/weibo.pngs',sizingMethod='scale');
    background-position-x: center;
    background-repeat: no-repeat;
    background-position-y: 3px;
}

.head_left{
    width: auto;
    float: left;
}
.head_left span a{
    color: white;
}
.head_left span a:hover{
    color: #ae0303;
}
.head_right{
    width: auto;
    float: right;
}
.head_right p{
    float: left;
    margin-left: 15px;

}
.head_right p span{
cursor: pointer;

}


.head_right p+p{
    padding-left: 10px;
}
.head_right p a{
    float: right;
    color: white;
    line-height: 45px;


}
.xu_line{
    width: 100%;
    height: 1px;
    border-bottom: 1px black dashed;
    padding-top: 10px;
}
.fa{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-top: 7px;

}
.fa2{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    float: left;
    width: 25px;
    height: 40px;
    margin-right:2px;
}
.weibo {
    background-image: url("../images/public/weibo.png");

    background-position: center;
    background-repeat: no-repeat;
    background-position-y: 12px;

}
.xiexin{
    background-image: url("../images/public/xiex.png");

    background-position: center;
    background-repeat: no-repeat;
    background-position-y: 12px;
}
.phone{
    background-image: url("../images/public/phone_icon.png");

    background-position: center;
    background-repeat: no-repeat;
    background-position-y: 13px;
}
.weixin{
    background-image: url("../images/public/weix.png");

    background-position: center;
    background-repeat: no-repeat;
    background-position-y: 15px;
}

.channel_icon{
    background-image: url(../images/public/channel_icon.png);
    width: 35px;
    height: 37px;
    background-repeat: no-repeat;
    background-position-x: center;
}
.channel_desc{
    background-image: url(../images/public/channel_desc.png);
    width:100%;
    height: 10px;
    background-repeat: no-repeat;
    display: block;
    background-position: center;
}
.sy{
    background-position-y: -3px;
    background-position-x: -2px;
}
.xwzx_01{
    background-position-y: -40px;
}
.zwgk_01{
    background-position-y: -77px;
}
.zwhd_01{
    background-position-y: -154px;
}
.bsfw_01{
    background-position-y: -113px;
}
.zjll_01{
    background-position-y: -199px;
}
/*head_logo*/
.head_logo{
    text-align: center;
    /* margin-top: 20px;
    margin-bottom: 175px; */
    margin-top: 250px;
    margin-bottom: -40px;
}
/*head_search*/
.head_search{
    width: 657px;
    height: 62px;
    margin: 30px auto;
    background-image: url("../images/public/search_bj.png");
    overflow: hidden;
    background-repeat: no-repeat;
    position: relative;
}
.search_ipu{
    float: left;
}
.search_ipu input{
    width: 580px;
    height: 62px;
    border: none;
    background: none;
    padding: 0px 3px 2px 15px;
    line-height: 62px;
    outline: none;
    color: #666;
}
.inp {
    color: #666;
}
.search_btn{
    float: right;
    width: 34px;
    height: 56px;
}
.search_btn button{
    border: none;
    width: 34px;
    height: 56px;
    background-image: url(../images/public/search_bt.png);
    background-repeat: no-repeat;
    outline: none;
    margin-top: 3px;
    margin-left: 0px;
    position: absolute;
    right: 18px;
    background-position: center;
    /* background: none; */
    background-color: white;
    /* background-position-y: 15px; */
}
/*channel*/
.channel{
    width: 100%;
    height: 120px;
    background-image: url("../images/public/channel_line.png");
    background-repeat: repeat-x;
    background-position: center;
    float: left;
    margin-top: 30px;
}
.channel_div ul li{
    width: 16.666%;
    font-size: 18px;
    font-weight: bold;
    float: left;
}
.channel_div ul li p{
    width: 100%;
    text-align: center;
}
.channel_p1{
    margin-top: 7px;
}
.channel_p2{
    padding-bottom: 5px;
}
.channel_p3{

}
.channel_p3 span a{
    color: white;
    font-weight: bold;
    font-size: 20px;
}
.activer_li .channel_p3 span a{
    color:#ff9201;
    font-weight: bold;
    font-size: 20px;
}

.activer_li .activer {
    background-image: url(../images/public/channel_bj.png);
    width: 100%;
    height: auto;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/public/weibo.pngs',sizingMethod='scale');
    background-position-x: center;
    background-repeat: no-repeat;    background-position-y: 3px;

}

.activer_li .channel_p3 span{
color:#ff9201;
    font-weight: bold;
    font-size: 20px;

}

.container_one{
    float: left;
    width: 100%;
    background-image: url("../images/public/container_one.png");
    min-height:300px;
    background-position: top;
    background-repeat: repeat-x;
    background-color: white;
}
.one_body_container{
    margin-top: 35px;
    border-bottom: 1px silver dashed;    padding-bottom: 10px;

}

.one_body_title{
    text-align: center;
    border: 1px #2f5594 solid;
}
.one_body_title .body_title_h{
    padding: 25px 0px 20px 0px;
    background-image: url("../images/public/new_bj.png");
}
.one_body_title .body_title_h a{
    font-size: 26px;
    font-weight: bold;
    color:white;
    letter-spacing: 3px;
}
.one_body_title .body_body_b{
    color: #666666;
    font-size: 16px;
    line-height: 30px;
    text-align: left;
    text-indent: 2em;
    padding: 15px;
}
.one_body_title .body_body_b a{
    color: #ff9201;
    font-size: 16px;
}
/*banner*/
/*Ã¨Â½Â®Ã¦â€™Â­css*/
.slideBox{ width:100%; height:315px; overflow:hidden; position:relative; }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{-ms-border-radius: 50%;border-radius: 50%; float:left; margin-right:7px;  width:10px; height:10px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#107fdd;border-radius: 50%;-ms-border-radius: 50%;}
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle;list-style: none}
.slideBox .bd img{ width:100%; height:315px; display:block;  }
.slideBox .prev,
.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/public/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }
.slideBox .bd ul li>a>span {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 35px;
    line-height: 35px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    background: rgba(0,0,0,0.5);
    filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);

}
/*Ã¨Â½Â®Ã¦â€™Â­css*/
.two_body_container {
    padding: 15px 0px;
    min-height: 345px;
}
.two_body_left {
    width: 42%;
    float: left;
    min-height: 340px;
    position: relative;
}
.two_body_left img {
    width: 100%;
    height: 315px;
}
.img_title {
    position: absolute;
    margin-top: -39px;
    width: 100%;
    z-index: 99999;
    background: #0166b6;
    line-height: 35px;
    color: white;
    text-align: center;
}
.two_body_right {
    float: right;
    width: 56%;
}
.tbody_right_one {
    width: 99%;
    float: right;
    border-bottom: 1px silver solid;
}
.tbody_right_one ul li {
    width: auto;
    float: left;
    text-align: left;
    /* line-height: 35px; */
    position: relative;
}
.tbody_right_one ul li a {
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 10px;
    display: block;
}
.new_activer a {
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 10px;
    display: block;
    color: #0166b6;
}
.new_activer span {
    background: #ff9201;
    width: 100%;
    height: 3px;
    position: absolute;
    margin-top: -1px;
}
.tbody_right_one ul li+li {
    margin-left: 50px;
}
.more_water {
    float: right;
    line-height: 30px;
}
.more_hide2 {
    display: none;
}
.more {
    float: right;
    line-height: 30px;
}
.more i {
    background-image: url(../images/public/more_icon.png);
    width: 17px;
    height: 31px;
    background-position: center;
    background-repeat: no-repeat;
    float: right;
}
.yaowen_list {
    float: right;
    width: 99%;
    padding: 10px 0px;
}
.yaowen_list ul .news_icon {
    background: url(../images/public/new_font.png) no-repeat 0 center;
    line-height: 35px;
    padding-left: 20px;
    margin-left: 0px;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
}

.yaowen_list ul li {
    background: url(../images/public/squer.png) no-repeat 0 center;
    line-height: 33px;
    padding-left: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
    float: left;
    background-position-x: 6px;
    width: 97%;
}
.font_time {
    float: right;
    color: #b2b2b2;
}
.more_news {
    display: none;
}
.yaowen_list ul li a:hover {
    padding-left: 10px;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
}
.yaowen_list ul li a {
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
}
.yaowen_list ul li a {
    font-size: 16px;
}

.yun {
    position: relative;
    height: 74px;
    margin-top: -74px;
}
.cloud {
    background-image: url(../images/public/yun.png);
    width: 314px;
    height: 78px;
    position: absolute;
    right: 100px;
    background-repeat: no-repeat;
}
.three_body_container {
    width: 100%;
    height: 535px;
    /* background-color: #ffffff; */
    background-image: url(../images/public/two_container.png);
    margin-top: -10px;
    float: left;
}
.index_zwgk_body {
    margin-top: 35px;
}
.index_zwgk_body_left{
    width: 58%;
    background-color: white;
    padding: 15px;
    float: left;
}
.index_zwgk_body_right{
    width: 40%;
    float: right;
    background-color: white;
    padding: 15px;
}
.zwgk_new_top{
    width: 100%;
    height: 52px;
    line-height: 45px;

}
.zwgk_new_top ul li{
    width: 22.75%;
    float: left;
    text-align: center;
    background-color: #f3f3f3;
    font-size: 20px;
    font-weight: bold;
}
.zwgk_new_top ul li+li{
    margin-left: 3%;
}
.zwgk_new_top .new_top_activer{
    background-image: url(../images/public/tab_bj.png);
    background-position: center;
    background-repeat: no-repeat;
    height: 52px;
    background-color: white;
    color: white;
}
.zwgk_new_body{
    margin-top: 20px;
    width: 100%;
}

.zwgk_new_body ul li {

    width: 100%;
    height: 80px;
}
.zwgk_new_body ul li a {
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    color: black;
    font-size: 20px;
    padding-left: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
}
.zwgk_new_body ul li a:hover {
    padding-left: 20px;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    color: #ae0303;
}
.ldxx_right_one{
    width: 100%;
    min-height: 170px;
    background-color: #f3f3f3;
    float: left;
    border: 1px silver solid;
    padding: 10px;
}
.more i {
    background-image: url(../images/public/more_icon.png);
    width: 17px;
    height: 31px;
    background-position: center;
    background-repeat: no-repeat;
    float: right;
}
.fl{
    float: left;
}
.rl{
    float: right;
}
.ldxx_right_top{
    width: 100%;
    padding: 15px;
    float: left;
}
.ldxx_right_top .fl{
    font-size: 18px;
    font-weight: bold;
    color: #0166b6;
}
.ldxx_right_top .rl a{
    line-height: 30px;
    font-size: 16px;
    color: #807c7c;
    padding-right: 10px;
}
.ldxx_right_boy{
    width: 100%;
    float: left;
}
.ldxx_right_img {
    width: 126px;
    float: left;
    min-height: 140px;
    text-align: center;
}
.ldxx_right_img img{
    width: 126px;
    height: 164px;
}
.ldxx_right_tit{
    width:66%;
    float: left;
    padding-left: 10px;
}
.ldxx_right_tit_name a{
    font-size: 20px;
    font-weight: bold;
    line-height: 33px;
    color: #0166b6;
}
.ldxx_right_tit_memo{
    font-size: 18px;
    line-height: 33px;

}
.zwgk_new_body_p1{
    width: 80px;
    height: 80px;
    border: 1px #0166b6 solid;
    float: left;
}
.zwgk_new_body_p2 {
    width: 87%;
    float: left;
    padding-left: 15px;
}
.bianba_new a{
    font-size: 20px;
    font-weight: bold;
}
.bianba_new2{
    color: #666666;
    line-height: 23px;
}
.font_time_lab1{
    width: 100%;
    text-align: center;
    height: 40px;
    line-height: 40px;
    float: left;
    color: #0166b6;
    font-size: 20px;
}
.font_time_lab2{
    width: 100%;
    text-align: center;
    line-height: 40px;
    height: 40px;
    float: left;
}
.zwgk_new_body ul li+li {
    margin-top: 44px;
}
.ldxx_right_zggz {
    width: 94px;
    height: 37px;
    background-image: url(../images/public/ldxx_bj.png);
    line-height: 32px;
    font-weight: bold;
    font-size: 18px;
    text-align: left;
    background-position: left;
    background-repeat: no-repeat;
    color: white;
    padding: 0px 2px 0px 10px;
}
.ldxx_right_body{
    width: 100%;
    text-align: center;
    line-height: 33px;
    font-size: 20px;
    font-weight: bolder;
}
.ldxx_right_bot ul li{
    /*float: left;*/
    height: 60px;
    line-height: 60px;
    text-align: center;
    background-image: url("../images/public/zdxx_bj.png");
    background-color: #f7f7f7;
    background-repeat: no-repeat;
}
.ldxx_right_b1,.ldxx_right_b3,.ldxx_right_b5{
    margin-top: 10px;
    width: 49%;
    float: left;
}
.ldxx_right_b2,.ldxx_right_b4,.ldxx_right_b6{
    margin-top: 10px;
    width: 49%;
    float: right;
}
.ldxx_right_bot ul li a{
    color: #0166b6;
    font-size: 18px;
}
.yun {
    position: relative;
    height: 74px;
    margin-top: -40px;
}
.cloud2 {
    background-image: url(../images/public/yun2.png);
    width: 314px;
    height: 78px;
    position: absolute;
    left: 100px;
    background-repeat: no-repeat;
}
.four_cont_body {
    min-height: 350px;
}
.f_container {
    width: 31%;
    height: 350px;
    float: left;
}

.four_cont_title {
    /* background-color: #0166b6; */
    height: 50px;
    line-height: 50px;
    font-size: 20px;
    color: white;
    border-bottom: 1px silver solid;
}
.four_cont_title_font {
    /* padding: 10px; */
    /* background-color: #0166b6; */
    font-weight: bolder;
    color: #0166b6;
}
.more2 {
    float: right;
    line-height: 45px;
}
.more2 a {
    font-size: 16px;
    color: #666666;
}
.more2 i {
    background-image: url(../images/public/more_icon.png);
    width: 30px;
    height: 45px;
    background-position: center;
    background-repeat: no-repeat;
    float: right;
    background-position-x: 5px;
}
.four_cont_img {
    width: 100%;
    height: 132px;
    margin-top: 25px;
}
.four_cont_img img {
    width: 100%;
    height: 100%;
}
.four_cont_font_a {
    padding-top: 10px;
}
.four_cont_font {
    width: 100%;
    float: left;
}
.four_cont_font a {
    line-height: 42px;
    width: 33.333%;
    text-align: left;
    font-size: 16px;
    display: block;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
}
.f_container+.f_container {
    margin-left: 42px;
}
.four_cont_font2 ul li {
    background: url(../images/public/squer.png) no-repeat 0 center;
    line-height: 42px;
     padding-left: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
    float: left;
    /* background-position-x: 6px; */
    width: 100%;
}

.four_cont_font2 li {
    /* margin-top: 10px; */
}
.four_cont_font2 ul li a:hover {
    padding-left: 15px;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
}
.four_cont_font2 ul li a {
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    font-size: 16px;
}
.four_cont_font2{
    float: left;
    margin-top: 10px;
}
.five_body_container {
    min-height: 200px;
}
.five_con_body {
    margin: 10px 0px;
    height: 321px;
}
.five_con_body_left {
    float: left;
    width: 49.5%;
    height: 100%;
    position: relative;
    overflow: hidden;
}
.five_con_body_right {
    float: right;
    width: 49.5%;
    height: 100%;
    position: relative;
    overflow: hidden;
}
.five_con_body_left a {
    display: block;
}
.five_con_body_left img {
    width: 100%;
    transition: 0.5s;
    height: 321px;
}
.lip_font {
    width: 100%;
    line-height: 30px;
    margin-top: -34px;
    color: white;
    text-align: center;
    position: absolute;
    background-color: rgba(35,38,35,0.5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F232623,endColorstr=#7F232623);
}
.five_con_body a:hover img {
    transform: scale(1.4);
    transition: 0.5s;
}
.five_25 {
    overflow: hidden;
    transition: 0.5s;
    position: relative;
    height: 157px;
}
.fivecon_right_one, .fivecon_right_three {
    width: 49%;
    float: left;
}
.fivecon_right_two, .fivecon_right_four {
    width: 49%;
    float: right;
}
.fivecon_right_three, .fivecon_right_four {
    margin-top: 7px;
}
.five_25 a {
    display: block;
    transition: 0.5s;
}
.five_25 a img {
    height: 157px;
    width: 100%;
    transition: 0.5s;
}
.lip_font2 {
    margin-top: -33px;
}
/*footer*/



.footer{
    width: 100%;
    min-height: 120px;

float:left;
margin-top:10px;
font-size: 14px;
}
.foot_wzdh{
    margin-top: -50px;
    height: 50px;
    background-color: #2f5594;
    line-height: 50px;
    float: left;
    width: 100%;
}
.foot_wzdh span{
    width: 10%;
    color: #FFFFFF;
    font-size: 18px;
    padding-left: 15px;
    padding-right: 15px;
    float: left;
}

#navs dt{
    float: left;
    line-height: 45px;
    color: #FFFFFF;
    background-image: url("../images/public/bot.png");
    background-position: right;
    background-repeat: no-repeat;
    padding: 0px 20px;
    cursor: pointer;
}
#navs .active{
    /*transform: rotateX(180deg);*/
    background-image: url("../images/public/top.png");
    background-position: right;
    background-repeat: no-repeat;
    transition: 0.5s;
}


.foot_wzdh ul li+li{
    margin-left: 15px;
}
.foot_wzjj{
    width: 100%;
    float:left;
    background-color: #2f5594;
}
.foot_wzjj_left{
    /* width: 70%; */
    width: 60%;
    float: left;
}

.foot_wzjj_right{
    /* width: 30%; */
    width: 38%;
    float: right;
    text-align: right;
    padding: 0px;
}
.foot_wzjj_right img {
    max-height: 60px;
    width: auto;
}
.wzjj_left_p1{
   
    line-height: 30px;
    color:#fff;
}
.wzjj_left_p1 a{
    color: #FFFFFF;
}
.wzjj_left_p1 span+span{
    margin-left:15px;
}
.wzjj_left_p2 span+span{
    margin-left:30px;
}
.wzjj_left_p2{
    line-height: 30px;
    margin-bottom: 20px;
    color:#fff;
}
.foot_wzjj_left p .jhui{
    width: 30px;
    height: 30px;
    background-image: url("../images/public/wj.png");
    background-position: left;
    background-repeat: no-repeat;
    padding-left:22px;
}
.foot_xglj{
    padding-left: 15px;
    padding-right: 15px;
}
.foot_xglj a{
    color: #FFFFFF;
}
.foot_xglj a+a{
    margin-left: 15px;
}
/*åº•éƒ¨ç›¸å…³é“¾æŽ¥*/
#nav{width: 1200px;margin: 0 auto; background: #fff; box-sizing: border-box;position: relative;}
#nav dt{height: 43px;float: left;}
#navarea{
    width: 1200px;
    margin: 0 auto;
    background-color: #2f5594;
    color: #fff;
    height: 45px;color: #fff;
}
#navs{overflow: hidden;width: 90%;line-height: 43px;}
#navarea span.fl{line-height: 43px;margin-left: 25px;float:left;}
#navarea ul {clear:both;float:left;width:100%;}
#navarea li {float:left;font-size:14px;}
#navarea a {float:left;display:inline-block;padding:0 30px;color:#fff;}
#menu {
    width:1200px;
}
#menu ul{
    clear:both;
    color:#ffe9d6;
    width: 1200px;
    height: 223px;
    /* position: absolute;
    top: -223px; */
    border-right: 1px solid #e5e5e5;
    border-left: 1px solid #e5e5e5;
    border-top: 4px solid #0e7abf;
    background: #fff;
    overflow: scroll;
    display: none;

}
#menu ul a {
    padding: 10px 10px 10px 10px;
    float: left;
}
#menu ul.active{
    display: block;
}
#menu li a:hover,#menu li a:active {color:#f30;}
#menu a {padding:0 8px;color: #525252;}
#menu li{width: 16.6666667%;font-size: 14px;line-height: 30px;}
.foot_wzjj_right a{
   padding:15px;
   
}
/*end*/
.more_news{
    display: none;
}
/*phone*/
@media screen and (max-width: 900px) {
    .head_logo{
        width: 90%;
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 50px;
    }
    .channel {
        margin-top: 25px;
    }
    .head_search{
        display: none;
    }
    .head_logo a img{
        width: 100%;
    }
    .header {
        height: 435px;
    }
    /*.head_search{*/
        /*width: 98%;*/
        /*background-size: cover;*/
        /*border-radius: 10px;*/
    /*}*/
    /*.search_ipu {*/
        /*width: 296px;*/
    /*}*/
    /*.search_ipu input{*/
        /*width: 100%;*/
    /*}*/
    /*.search_btn {*/
        /*float: left;*/
    /*}*/
    .head_left{
        width: 100%;
    }
    .head_left span:first-child{
        padding-left: 10px;
    }
    .channel_div{
        width: 100%;
    }
    .channel_p1,.channel_p2{
        display: none;
    }
    .channel_div ul li {
        width: 33.333%;
        font-size: 18px;
        font-weight: bold;
        float: left;
        line-height: 60px;
    }
    .c_one_left,.c_one_right {
        width: 100%;
    }
    .one_body_container{
        width: 100%;
    }
    .shu_line2{
        display: none;
    }
    .c_one_right ul li {
        padding-left: 15px;
        width: 100%;
    }
    .c_one_right ul li+li {
        margin-left: 0px;
    }
    .container_one {
        padding: 0px 10px;
    }

    .one_body_title{
        width: 100%;
        margin-top: 30px;
    }
    .two_body_container{
        width: 100%;
    }
    .two_body_left,.two_body_right{
        width: 100%;
        margin-top: 10px;
        margin-bottom: 20px;
    }
    .tbody_right_one ul li a {
        font-size: 15px;
    }
    .tbody_right_one ul li+li {
        margin-left: 7px;
    }
    .more_hide2{
        display:none!important;
    }
    .yaowen_list ul li{
        width: 90%;
    }
    .one_body_title .body_title_h a{
        font-size: 18px;
    }
    .one_body_title .body_title_h {
        padding: 15px 0px 11px 0px;
    }
    .yun{
        display: none;
    }
    .three_container_one{
        width: 100%;
    }
    .three_container_left,.three_container_right,.three_left_left,.three_left_right{
        width: 100%;
    }
    .three_left_left,.three_left_right{
        margin: 0px;
    }
    .three_body_container {
        width: 100%;
        height: auto;
        background-image: none;
    }
    .three_container_one {
        min-height: 400px;
        margin-top: 0px;
        margin-bottom: 15px;
    }
    .four_body_container,.four_cont_body{
        width: 100%;
        float: left;
    }
    .f_container{
        width: 100%;
    }
    .f_container+.f_container {
        height: auto;
        margin-left: 0px;
    }
    .five_body_container,.five_one_head,.five_con_body,.five_con_body_left,.five_con_body_right{
        width: 100%;
        float: left;
    }
    .five_con_body {
        margin: 10px 0px;
        height: auto;
    }
    .related_bottom,.footer_top,.footer_bottom,.footer_bottom_left,.footer_bottom_right{
        width: 100%;
    }
    .xglj {
        width: 100%;
        min-height: 30px;
        line-height: 30px;
    }
    .related_bottom,.footer_top{
        display: none;
    }
    .footer_bottom_left p {
        width: 100%;
        float: left;
        height: auto;
        line-height: 30px;
    }
    .footer_bottom_left p span {
        width: 100%;
        float: left;
        color: white;
    }
    .footer_bottom_left p span+span {
        padding-left: 0px;
    }
    .five_25{
        height: 120px;
    }
    .five_25 a img {
        height: 120px;
    }
    .five_con_body_right{
        margin-top: 5px;
    }
    .more_news {
        display: block;
        float: right;
        width: 100%;
        height: 35px;
        position: relative;
        /* background: #1782d5; */
        line-height: 35px;
        text-align: center;
        margin: 10px 0px;
    }
    .more_news a {
        /* color: #fdfdfd; */
        /* display: block; */
        /* font-size: 18px; */
        /* font-weight: bolder; */
        /* transition: 0.5s; */
        display: block;
        /* width: 80%; */
        height: 35px;
        line-height: 35px;
        margin: 0 auto;
        text-align: center;
        background-color: #f1f1f1;
        border-radius: 8px 8px;
        font-size: 14px;
        color: #999;
    }
    .three_left_left ul li {
        background-color: #f3f3f3;
        width: 25%;
        float: left;
        line-height: 40px;
        height: 40px;
    }
    .three_left_left ul li {
        text-indent:0em;
        text-align: center;
    }
    .three_left_left ul .two_activer {
        background-image: url(../images/public/three_bj.png);
        width: 25%;
        height: 100%;
        background-size: cover;
        color: white;
        background-repeat: no-repeat;
        background-position: inherit;
        background-color: #2f5594;
        text-align: center;
    }
    .left_right_cont_two{
        height: auto;
    }
    .left_right_cont_one a {
        font-size: 18px;
        font-weight: bold;
    }
    .phone_con{
        width: 100%;
    }
    .head_right{
        display: none;
    }
    .two_body_left img {
        width: 100%;
        height: auto;
    }

    .two_body_left {
        float: left;
        min-height: 255px;
    }
    .index_zwgk {
        margin-left: 0px;
    }
    .three_container_right ul li {
        width: 100%;
    }
    .cont_font_bottom ul li {
        width:32%;
    }

    .cont_font_bottom ul li+li {
        margin-left: 1.33%;
    }
    .two_body_container{
        padding: 0px;
    }
    .yaowen_list{
        padding: 0px;
    }
    .three_left_right{
        margin-top: 15px;
    }

    .footer{
        margin-top: 0px;
    }
    .footer_bottom_left{
        padding: 10px;
        background: #2f5594;
    }
    .index_zwgk_body{
        width: 100%;
        /*padding: 0px;*/
    }
    .index_zwgk_container{
        width: 100%;
        margin-top: 20px;
    }
    .index_zwgk_body_left,.index_zwgk_body_right{
        width: 100%;
        padding: 0px;
    }
    .zwgk_new_top ul li {
        width: 22.75%;
        float: left;
        text-align: center;
        background-color: #f3f3f3;
        font-size: 16px;
        font-weight: bold;
    }
    .zwgk_new_body ul li .new_font{
        display: none;
    }

    .index_tese ul li{
        width: 100%;
    }
    .index_tese ul li+li {
        margin-left: 0px;
    }
    .zwgk_new_body_p1 {
        width: 60px;
        height: 60px;
    }
    .font_time_lab1,.font_time_lab2 {
        height: 30px;
        line-height: 30px;
    }

    .zwgk_new_body ul li a {
        font-size: 14px;
    }
    .zwgk_new_body_p2 {
        width: 80%;
    }
    .bianba_new{
        overflow: hidden;
        text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        -webkit-text-overflow: ellipsis;
        -moz-text-overflow: ellipsis;
        white-space: nowrap;
    }
    .bianba_new2{
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        line-height: 21px;
    }
    .zwgk_new_body ul li+li {
        margin-top: 5px;
    }

    .ldxx_right_tit {
        width: 54%;
    }


    .five_con_body_left img {
        width: 100%;
        transition: 0.5s;
        height: 210px;
    }
    .footer_bottom_right{
        display: none;
    }

    .shu_line3{
        display: none;
    }
    .bottom_left_ul ul li+li {
        padding-left: 0px;
    }
    .bottom_left_ul ul li a {
        color: white;
        font-size: 16px;
    }
#nav{
display:none;
}
.foot_wzjj_right{
display:none;
}
.wzjj_left_p2 span+span {
    margin-left: 0px;
}
.foot_wzjj_left {
    width: 100%;
    padding:0px 15px;
}
.wzjj_left_p5 span:nth-child(3){
    display: none;
}
.wzjj_left_p1 span+span{
    margin-left:0px;
}


}

/*ipad*/
@media screen and (min-width:768px) and (max-width:1200px){
/*head*/
.head_right {
    display:block;
}
.head_left {
    width: 50%;
}
.head_search {
    display:block;
}
.head_right p {
    float: left;
    margin-left:0px;
}
.channel_p1, .channel_p2 {
    display: block;
}

.header {
    height: 560px;
}
.channel_div ul li {
    width: 16.666%;
    line-height: inherit;
	}

.slideBox .bd img {
    width: 100%;
    height: 400px;
	}

.slideBox{
width:100%;height: 400px;
}
.yaowen_list ul li {
    width: 100%;
}
.tbody_right_one ul li {
    width: auto;
    float: left;
    text-align: left;
    line-height: 40px;
	}

.ldxx_right_body {
    width: 100%;
    text-align: left;
    line-height: 35px;
	}
.ldxx_right_body {
    width: 100%;
    text-align: left;
    line-height: 35px;
	}
.five_con_body_left img {
    width: 100%;
    transition: 0.5s;
    height: auto;
}	
.five_25 {
    height: 200px;
}	
	.five_25 a img {
    height: 200px;
}
	
	
	
/*footer*/
  .related_bottom,.footer_top{
  display:block;
  }
.footer_bottom_left{
width:100%;
float:left;
}
.footer_bottom_right {
    display: block;
    width: auto;
    float: right;
    /* background-color: #2f5594; */
    /* height: 100%; */
    margin-top: -80px;
}
.footer_bottom_right a{

display:block;
float:left;
}
.f_container {
    width: 100%;
    height: auto;
}
}
@media screen and (max-width: 900px){
    .ldxx_right_tit {
        width: calc(100% - 130px);
    }
    .zwgk_new_top ul li{
        font-size: 14px;
    }
    .zwgk_new_body_p2 {
        width: calc(100% - 80px);
    }
}